.GE1/1-X-S-INDIA-0012: &GE1/1-X-S-INDIA-0012
  gem type: short
  uid: GE1/1-X-S-INDIA-0012
  children:
    # GE1/1-OH-V3-0078
    - !optohybrid_fpga
      uid: 23084572741866960
    - !gbt
      number: 0
      uid: 49984
    - !gbt
      number: 1
      uid: 49965
    - !gbt
      number: 2
      uid: 49997
    - !vfat
      number: 0
      uid: 9529
    - !vfat
      number: 1
      uid: 9523
    - !vfat
      number: 2
      uid: 9515
    - !vfat
      number: 3
      uid: 8711
    - !vfat
      number: 4
      uid: 9534
    - !vfat
      number: 5
      uid: 9765
    - !vfat
      number: 6
      uid: 9530
    - !vfat
      number: 7
      uid: 8036
    - !vfat
      number: 8
      uid: 9527
    - !vfat
      number: 9
      uid: 9745
    - !vfat
      number: 10
      uid: 9514
    - !vfat
      number: 11
      uid: 7541
    - !vfat
      number: 12
      uid: 8765
    - !vfat
      number: 13
      uid: 9766
    - !vfat
      number: 14
      uid: 9611
    - !vfat
      number: 15
      uid: 9538
    - !vfat
      number: 16
      uid: 9704
    - !vfat
      number: 17
      uid: 9512
    - !vfat
      number: 18
      uid: 9654
    - !vfat
      number: 19
      uid: 9655
    - !vfat
      number: 20
      uid: 9632
    - !vfat
      number: 21
      uid: 9634
    - !vfat
      number: 22
      uid: 9625
    - !vfat
      number: 23
      uid: 9513
